Reply To: Class 'SLPTagalong_UI' not found

Home Forums Store Locator Plus Class 'SLPTagalong_UI' not found Reply To: Class 'SLPTagalong_UI' not found

#32365

Rachael
Participant

By “activate” I mean activating the plugin, slp4-tagalong.zip

By environment, maybe you mean WordPress version 4.2.4

Store Locator Plus from store-locator-le.4.2.67.zip

slp4-pro.zip
slp-contact-extender.zip
slp4-tagalong.zip

After uninstalling all SLP related plugins, and then cleaning out all SLP related entries in the wp_options table (because the SLP doesn’t work for some reason), and dropping the wp_store_locator table, I was able to reinstall all plugins and get everything to work.

Please consider this case solved.

 

slp4-pro.zip